update problem about "linux-image-2.6.24-19-generic"

系统安装、升级讨论
回复
onion0402
帖子: 12
注册时间: 2008-10-11 20:39
送出感谢: 0
接收感谢: 0

update problem about "linux-image-2.6.24-19-generic"

#1

帖子 onion0402 » 2008-10-22 19:59

I can not use chinese.

There is an error occured when using "update manager".
details are as follow:

E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份

Help~
头像
daf3707
论坛版主
帖子: 12667
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: update problem about "linux-image-2.6.24-19-generic"

#2

帖子 daf3707 » 2008-10-22 20:57

onion0402
帖子: 12
注册时间: 2008-10-11 20:39
送出感谢: 0
接收感谢: 0

Re: update problem about "linux-image-2.6.24-19-generic"

#3

帖子 onion0402 » 2008-10-22 23:28

总算能用中文了!!
谢谢楼上的~~搞定啦~
回复

回到 “系统安装和升级”